Issue:


Student getting a warning stating "that the student must login using Lockdown Browser" even though the student is already logged into Lockdown Browser. This essentially keeps the student from ever viewing the attempt. 


Solution:


Respondus highly recommends students update to the latest version of LockDown Browser to avoid this from happening. Students can update here: https://download.respondus.com/lockdown/download.php?id=988740422


Background:


Respondus believes this happens when students are using Bb Learn SaaS 3900.8.0 (our current Bb version 04.14.2021) and older versions of the Chromium engine used by LockDown Browser.

If this should happen to a student using a current version of LockDown Browser, or If you have questions about this issue please let Technology Services know.